<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://projets.admisource.gouv.fr/xemelios/technical/schemas/xsd2html.xsl"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

    <xs:complexType name="TNamespace">
        <xs:sequence>
            <xs:element name="ns" type="TNS" maxOccurs="unbounded"/>
        </xs:sequence>
    </xs:complexType>
    
    <xs:complexType name="TNS">
        <xs:attribute name="prefix" type="xs:string"/>
        <xs:attribute name="uri" type="xs:anyURI"/>
    </xs:complexType>
</xs:schema>